Subscribe to this thread
Home - General / All posts - Expired cutting Edge version?
radiowebst44 post(s)
#02-May-22 19:57

Am I missing something obvious about the most recent version of Cutting Edge. I have the latest installed but that version is now expired and won't run.

Is there a new version due out and just delayed or is there something I can do to keep the version I have running?

rk
504 post(s)
online
#02-May-22 20:27

https://georeference.org/forum/t159293.26#159793

radiowebst44 post(s)
#03-May-22 12:16

thank you, that was buried where I would have never found it.....

Manifold User Community Use Agreement Copyright (C) 2007-2021 Manifold Software Limited. All rights reserved.